import { RawContextKey } from "../../contextkey/common/contextkey.mjs";
import { createDecorator } from "../../instantiation/common/instantiation.mjs";
const IAccessibilityService = createDecorator("accessibilityService");
const CONTEXT_ACCESSIBILITY_MODE_ENABLED = new RawContextKey("accessibilityModeEnabled", false);
export {
  CONTEXT_ACCESSIBILITY_MODE_ENABLED,
  IAccessibilityService
};
